Summary: The OpenSSH implementation of SSH protocol versions 1 and 2.
Name: openssh
Version: 4.5p1
Release: 1a
Source: localhost:/%{name}-%{version}-bin.tar.gz
Group: Applications/Internet
License: BSD
BuildRoot: %{_tmppath}/%{name}-root

%description
SSH (Secure SHell) is a program for logging into and executing
commands on a remote machine. SSH is intended to replace rlogin and
rsh, and to provide secure encrypted communications between two
untrusted hosts over an insecure network. X11 connections and
arbitrary TCP/IP ports can also be forwarded over the secure channel.

OpenSSH is OpenBSD's version of the last free version of SSH, bringing
it up to date in terms of security and features, as well as removing
all patented algorithms to separate libraries.

This package includes the core files necessary for both the OpenSSH
client and server. To make this package useful, you should also
install openssh-clients, openssh-server, or both.

%prep
%setup -c %{name}-%{release}
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT

%install
tar -zpxvf $RPM_SOURCE_DIR/%{name}-%{version}-bin.tar.gz -C $RPM_BUILD_ROOT

find $RPM_BUILD_ROOT -type f | sed -e "s;$RPM_BUILD_ROOT;;" >> list.f
find $RPM_BUILD_ROOT -type l | sed -e "s;$RPM_BUILD_ROOT;;" >> list.f


%clean
rm -rf %{buildroot}

%changelog
* Fri Feb 16 2007 Keisuke Fujii <keisuke.fujii@kek.jp> 4.5p1
- 1st build on MacOS X 10.4.

%files -f list.f
%defattr(-,root,wheel)
